/*
Theme Name:     Mountain Lotus
Theme URI:      http://nucleo.com.au
Description:    Nucleo child theme.
Author:         Nucleo (@nucleo_studio)
Author URI:     http://nucleo.com.au
Template:       nucleo
Version:        0.1.0
*/

@import '../nucleo/style.css';


.woocommerce .related ul li.product, .woocommerce .related ul.products li.product, .woocommerce .upsells.products ul li.product, .woocommerce .upsells.products ul.products li.product, .woocommerce-page .related ul li.product, .woocommerce-page .related ul.products li.product, .woocommerce-page .upsells.products ul li.product, .woocommerce-page .upsells.products ul.products li.product {
    width:25%;
}

.col-md-4.col-sm-6.col-xs-6 > a.small-logo {
    margin: 0 auto;
    max-height: 50px;
    display:block;
}

.col-md-4.col-sm-6.col-xs-6 > a.small-logo img {
    width:auto;
    max-height:50px;
    margin: 0 auto;
}

body.home .col-md-4.col-sm-6.col-xs-6 > a.small-logo {
    display:none;
}

@media screen and (max-width:600px) {
    .col-md-4.col-sm-6.col-xs-6 > a.small-logo img {
    width:auto;
    max-height:50px;
   float:right;
    }
}

